<script language="javascript" type="text/javascript"><!--
function session_win() {
  window.open("<?php echo go_href_link($GLOBALS[CONFIG_NAME_FILE][main_bigware_31]); ?>","info_shop_basket","height=460,width=430,toolbar=no,statusbar=no,scrollbars=yes").focus();
}
//--></script>
